#import "Vars.h"

@implementation Vars

+ (BOOL)isAffiliate{
	return YES;
}

#pragma mark - <MainSiteConfig>

+ (NSString *)domain {
	return @"http://www.chinatown-bus.org";
}

+ (NSString *)site_name {
	return @"Chinatown Bus";
}

+ (NSString *)site_title {
	return @"Chinatown-Bus.org";
}

+ (NSString *)support_email {
	return @"support@chinatown-bus.org";
}

+ (NSString *)phone {
	return nil;
}

+ (NSString *)appId {
	return @"1077208479";
}

#pragma mark - <ClientSiteConfig>

+ (NSInteger)clientDomainId {
	return 3838;
}

+ (NSString *)clientServiceProvider {
	return @"GotoBus";
}

#pragma mark - <AWSConfig>

+ (NSString *)AWSSNSSandboxPlatformApplicationArn {
	return nil;
}

+ (NSString *)AWSSNSLivePlatformApplicationArn {
	return @"arn:aws:sns:us-west-2:993645619544:app/APNS/Chinatown_Bus";
}

#pragma mark - <PiwikConfig>

+ (NSString *)piwikSiteId {
	return @"25";
}

#pragma mark - <DebugConfig>

+ (BOOL)is_testing_server {
	return NO;
}

+ (BOOL)is_develop {
	return NO;
}

+ (BOOL)isJavaSearchLocalhost {
	return NO;
}

+ (BOOL)isJavaAppLocalhost {
	return NO;
}

+ (NSInteger)autoLoginUserId {
	return 0;
}

+ (BOOL)isPaypalSandbox {
	return YES;
}

+ (BOOL)isUnionpaySandbox {
    return YES;
}

@end
